html,
body{
	box-sizing: border-box;
	overflow-x: hidden;
}

h1 {
	font-size: 48px;
}



#header {
	background: url("../img/bird.png");
	background-size: cover;
	background-repeat: no-repeat;
	max-width: 100%;
	height: auto;
}

#section-second {
	background: url("../img/bande_blue.png");
	background-size: cover;
	background-repeat: no-repeat;
	max-width: 100%;
	height: 100%;
	color: white;
	padding-top: 100px;
	padding-bottom: 150px;

}
#section-second i {
	color: #ff9700;
}

.first-section {
	padding-top: 30px;
	color: #0e4966;
}

.section_three {
	padding-top: 100px;
	padding-bottom: 100px;
	color: #0e4966;
	
}

.section_three h2{
	/*padding-top: 50px;*/
	padding-bottom: 50px;
}

.bgcolor-sky {
	background-color: #0e4966;
}

.square {
	padding-top: 50px;
}

.btn1 {
	background-color: #0e4966;
	font-size : 20px;
	margin-top: 20px;
	border-radius: 5px;
}

.btn2 {
	background-color: #ff9700;
	font-size : 20px;
	border-radius: 5px;
}

.trait {
	color: #ff9700;
	height: 3px;
}

.footer {
	background-color: #0e4966;
	color : white;
	padding-top: 50px;
	padding-bottom: 50px;
}

.footer a{
	text-decoration: none;
	color: white;
}

.footer a:hover{
	text-decoration: none;
	color: #ff9700;
}

@media screen and (max-width: 780px) {
	h1{
		font-size: 35px;
	}
	h2{
		font-size: 30px;
	}
	h3{
		font-size: 25px;
	}
	h4{
		font-size: 20px;
	}
	#section-second, .section_three{
		padding-top: 20px;
		padding-bottom: 20px;
	}
	#header div.container{
		padding: unset;
	}
	.section_three .logo25{
		width: 25%;
	}
	.section_three .logo50{
		width: 50%;
	}
	.container-nflForm{
		padding: unset;
	}
	.navbar-brand{
		margin-right: unset;
		padding-bottom: unset !important;
	}
	.montgolfiere {
		display:none;
	}
	.container-montgolfiere {
		display:none;
	}
}